Motion de modification du Programme électoral 2019 3.2a

18 June 2019 05:07 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 3.2.a.

Die Versicherer sollen einen kleineren Anteil für sich abzweigen dürfen, 95% zu 5% (gegenüber 90:10 aktuell).

Alternativer Text:

Die Versicherer sollen für die Versicherten arbeiten, nicht für sich selber.

Erklärungen: Allgemeiner formuliert. Das Original ist zu detailiert und für Laien nicht verständlich.

History

#1 - 19 June 2019 07:48 - madhatter

Motion : Amendement du texte

Texte concerné : 3.2.a.

Les assureurs doivent être autorisés à conserver une plus petite portion pour eux-mêmes, de 95 % à 5 % (comparativement à 90:10 actuellement).

Texte alternatif :

Les assureurs doivent travailler pour l'assuré et non pour eux-mêmes.

Explications : En termes plus généraux. L'original est trop détaillé et incompréhensible pour les profanes.

#2 - 25 August 2019 09:24 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
